KLA11224
ACE vulnerability in Microsoft Internet Explorer
Updated: 04/11/2018
CVSS
?
5.5
Detect date
?
04/06/2018
Severity
?
High
Description

An unspecified vulnerability was found in Microsoft Internet Explorer. By exploiting this vulnerability malicious users can execute arbitrary code. This vulnerability can be exploited remotely via a specially crafted website.

Affected products

Microsoft Internet Explorer 10
Microsoft Internet Explorer 11

Solution

Install necessary updates from the KB section, that are listed in your Windows Update (Windows Update usually can be accessed from the Control Panel)

Original advisories

CVE-2018-8118

Impacts
?
ACE 
[?]
Related products
Microsoft Internet Explorer
CVE-IDS
?

CVE-2018-8118

Microsoft official advisories
CVE-2018-8118
KB list

4088786
4088779
4088875
4088776
4088782
4088787
4088876
4088877
4089187